Subject: Re: [Raven] Re: Raven, What's Needed...

From: Ben Laurie <[email-masked]>
Date: Fri, 24 Dec 1999 15:06:20 +0000

Chris Savage wrote:
> 
> -----Original Message-----
> From: Ben Laurie
> To: Fred Baker
> Cc: chefren; [email-masked]
> Sent: 12/24/99 5:57 AM
> Subject: Re: [Raven] Re: Raven, What's Needed...
> 
> >Fred Baker wrote:
> >>This is a true statement, at least in the United States, as interpreted
> >>by the FCC in its third ruling on CALEA. Vendors are threatened with
> >>fines if they don't provide "packet mode intercept" by a certain date.
> >>The interesting question is whether "packet mode intercept" applies to
> >>IP, or whether it is limited to ATM etc. But certain standards are
> >>specified as legal "safe harbors", notably TIA's specification. ACLU,
> >>the vendors, and others are as we speak arguing that ruling, arguing
> >>that it should not apply to IP telephony. Meanwhile, TIA, T1P1, and
> >>Packet Cable are developing "safe harbor" intercept specifications.
> >
> >>Hence, from a US perspective, the question whether the IETF should
> >>develop a "safe harbor" standard.
> 
> >What is a "safe harbor"?
> 
> Under CALEA, if a telecommunications carrier or manufacturer of
> telecommunications transmission or switching equipment is in compliance with
> a technical standard developed by an industry organization or standards
> body, then the carrier/manufacturer can't be found by a court to be out of
> compliance with CALEA.  If such a standard exists and a LEA thinks it is
> inadequate, the LEA's remedy is to ask the FCC to review and modify the
> standard.  If no such standard exists, then a LEA that thinks a
> carrier/manufacturer is out of compliance can take same to court on the
> basis of the statute alone.

Interesting. So we may end up with the FCC modifying IETF standards?
What happens when the consensus says "no" to their modifications?

Cheers,

ben.

--
SECURE HOSTING AT THE BUNKER! http://www.thebunker.net/hosting.htm

http://www.apache-ssl.org/ben.html

"My grandfather once told me that there are two kinds of people: those
who work and those who take the credit. He told me to try to be in the
first group; there was less competition there."
     - Indira Gandhi

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven

---

From: Chris Savage <[email-masked]>
Date: Fri, 24 Dec 1999 10:01:09 -0500

-----Original Message-----
From: Ben Laurie
To: Fred Baker
Cc: chefren; [email-masked]
Sent: 12/24/99 5:57 AM
Subject: Re: [Raven] Re: Raven, What's Needed...

So there is benefit to carriers/manufacturers to have a standard in place
that they can use as a "safe harbor" (from fines).

That, however, is only relevant to folks actually subject to CALEA.  Which,
in the US, providers of "information services," such as ISPs, are not.

Chris S.

All views are my own.

*************************************************************************** 
This electronic mail transmission may contain confidential or 
privileged information.  If you believe that you have received the 
message in error, please notify the sender by reply transmission 
and delete the message without copying or disclosing it. 
***************************************************************************